﻿a:hover { color: red; }active { font-family: monospace }blockquote{background-color:#FFF7B9}body { font-size: 120%; background-image: url(backg2.gif); margin-left: 5%; padding: 0; }h1 { color: maroon; font-family: arial; font-size: 200%;
background-color: #C0C0C0; text-align: center; ;border-width:2px;border-color: black;border-style:solid; border-left:thick; }

h2 { font-family: cursive; margin-top: 0%; }

h3 { font-family: cursive; }h4 { font-family: cursive; }link { color: #990000; font-weight: bolder; background-color: #fed983 }/*p:first-letter { color: #8000ff; font-size: 130% }*/

ul { list-style-image: url(blobul1e.gif); list-style-position: outside }

li ul {list-style-image: url("blobul2e.gif"); }

li li ul {list-style-image: url("blobul3e.gif");}

visited { color: red; font-weight: bolder }

OL { list-style:decimal ; }

LI OL { list-style:lower-alpha; }

LI LI OL { list-style:lower-roman; }
B{font-size:130%;color:#800000;font-weight:bolder}
body.bars{
    scrollbar-3dlight-color:#FFEAD5;
           scrollbar-base-color:#800000;
           scrollbar-darkshadow-color:#392000;
           scrollbar-face-color:#800000;
           scrollbar-arrow-color: #E0E0E0;
           scrollbar-highlight-color:#392000;
           scrollbar-shadow-color:darkbrown;
           scrollbar-track-color: #D7B0B5;
}

input.myButton{
background-color:#800000;
color:#FFDDDD;

border-color:#FFDB94 #AA5500 #AA5500 #FFDB94;
}
select.mySelect{

background-color:#E9E9E9;color:#840000;
}
input.myText{background-color:#E9E9E9; 
   color:#840000}
input.myFirst{background-color:#FFFFFF;color:#000000;}